[Map430]
TrackName = "Maps\430-Zelezniki\track-430"
Particles = "Maps\ps_british"
StageName = "Drazgose 2014"
SplashScreen = "Textures\Splash\430-zelezniki.dds
Length=9.1
Tyre=0
Author=Pintar Bojan + DmRally
CountryCode= SI
